/* 
 * 	Author: Piotr Elmanowski
 *  Company: Frontoes.com
 *  Distributed and described: css-workshop.com
 *	v1.0
 * 04885D
 */
 
 
 
.fulim3_in{ font-size:1px; float:left; width:31.1%;  margin:0 0 40px 0; text-align:center; border:1px solid #014F7D;   }
.fulim3_in2{ float:left; width:30%;  margin:30px 0; text-align:center;  }
.txt_hvrbox h2{ text-align:center; color:#fff; text-shadow: 2px 2px 3px #000; font-size:38px;  }
.txt_hvrbox2 h2{ text-align:center; color:#fff; padding:7px 0; text-shadow: 2px 2px 3px #000; font-size:22px;  }

.hvrbox-text * { color:#fff; text-align:center;  }
.txgall2 *, .txgall2{ text-align:center;  } .txgall2 p{ font-size:16px;  }
.txt_hvrbox{ position:absolute; 	top: 35%;	right:0; left:0; text-align:center; }
.txt_hvrbox2{ position:absolute; width:100%; background: rgba(0, 0, 0, 0.8);	bottom: 0;	right:0; left:0; text-align:center; }
.hvrbox:hover .txt_hvrbox{ display:none; }
.hvrbox:hover .txt_hvrbox2{ display:none; }
.lingohvr{ text-align:center;  font-size:24px; color:#003D29;  text-shadow: 2px 2px 2px #fff;}
.txgall3 h2 { font-size:1.7em;  }

.pic_sp { float:left; width:3.33%; }
.pic_sp1 { float:left; width:34.45%;  }
.pic_sp2 { float:left; width:17.2%;  }
.txtonimg { position:absolute; z-index:5; top:30%; font-weight: bold;  width:90%; color:#014F7D; font-size:1.7em; right:0; left:0; margin:auto; }





.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
	max-width: 100%;
}
.hvrbox_background {
	width: 400px;
	height: 250px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox:hover  .txtonimg { opacity: 0; }
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	left:0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 81, 126, 0.8);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}

.hvrbox .hvrbox-text {
	width:80%;
	text-align: center;
	font-size: 18px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;		
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}
.hvrbox .hvrbox-layer_image {
	padding: 0;
	background: none;
}
.hvrbox .hvrbox-layer_slideup {
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}
.hvrbox:hover .hvrbox-layer_slideup,
.hvrbox.active .hvrbox-layer_slideup {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.hvrbox .hvrbox-layer_slidedown {
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.hvrbox:hover .hvrbox-layer_slidedown,
.hvrbox.active .hvrbox-layer_slidedown {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.hvrbox .hvrbox-layer_slideleft {
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
}
.hvrbox:hover .hvrbox-layer_slideleft,
.hvrbox.active .hvrbox-layer_slideleft {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.hvrbox .hvrbox-layer_slideright {
	-moz-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
.hvrbox:hover .hvrbox-layer_slideright,
.hvrbox.active .hvrbox-layer_slideright {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.hvrbox .hvrbox-layer_scale {
	border-radius: 50%;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
.hvrbox:hover .hvrbox-layer_scale,
.hvrbox.active .hvrbox-layer_scale {
	border-radius: 0%;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.hvrbox .hvrbox-layer_rotate {
	border-radius: 50%;
	-moz-transform: rotateZ(0);
	-webkit-transform: rotateZ(0);
	-ms-transform: rotateZ(0);
	transform: rotateZ(0);
}
.hvrbox:hover .hvrbox-layer_rotate,
.hvrbox.active .hvrbox-layer_rotate {
	border-radius: 0%;
	-moz-transform: rotateZ(360deg);
	-webkit-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.hvrbox .hvrbox-layer_scale-rotate {
	border-radius: 50%;
	-moz-transform: scale(0) rotateZ(0);
	-webkit-transform: scale(0) rotateZ(0);
	-ms-transform: scale(0) rotateZ(0);
	transform: scale(0) rotateZ(0);
}
.hvrbox:hover .hvrbox-layer_scale-rotate,
.hvrbox.active .hvrbox-layer_scale-rotate {
	border-radius: 0%;
	-moz-transform: scale(1) rotateZ(360deg);
	-webkit-transform: scale(1) rotateZ(360deg);
	-ms-transform: scale(1) rotateZ(360deg);
	transform: scale(1) rotateZ(360deg);
}



@media screen and (max-width: 670px) { 
.fulim3_in, .fulim3_in2{ float:none; clear:both; width:100%;  }
.txt_hvrbox h2{ color:#fff; font-size:18px;  }
.txt_hvrbox{ top: 5%; }
.lingohvr{ font-size:18px; color:#003D29; }
.hvrbox .hvrbox-text { font-size:14px; }
.hdmp{ font-size:2px; height:7px;  }

.pic_sp, .pic_sp1, .pic_sp2  { display:none; }
.hvrbox .hvrbox-layer_top {
opacity: 1; top:0; }
	.hdmp { display:none; }
	.hvrbox .hvrbox-text p{ font-size:14px;  } 
	.hvrbox .hvrbox-text h2{ font-size:18px;  } 
	.hvrbox .hvrbox-text a{ font-size:14px;  } 
	
	.hvrbox .hvrbox-layer_slideup {
	-moz-transform: translateY(0%);
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
.txtonimg { display:none;  }


}